
@-webkit-keyframes dotchanges {
	0% {
		top:4px;
	}
	100% {
		top:36px;
	}
}

@-moz-keyframes dotchanges {
	0% {
		top:4px;
	}
	100% {
		top:36px;
	}
}

@keyframes dotchanges {
	0% {
		top:4px;
	}
	100% {
		top:36px;
	}
}

.index_kv{padding-top:125px;height:860px;max-height:100vh;box-sizing: border-box;overflow:hidden;position: relative;z-index:1;}
.index_kv .kvslider{position: relative;z-index:2;width:100%;height:100%;}
.index_kv .kvslider .swiper-slide{width:100%;height:100%;overflow:hidden;}
.index_kv .kvslider .swiper-slide .box{position: relative;width:100%;height:100%;overflow:hidden;}
.index_kv .kvslider .swiper-slide .box a{display:block;width:100%;height:100%;}
.index_kv .kvslider .swiper-slide .box .box-image{position: relative;z-index:1;transition: all 3s;transform: scale(1.05);width:100%;height:100%;}
.index_kv .kvslider .swiper-slide .box .box-image img{width:100%;height:100%;object-fit:cover;object-position:left;}
.index_kv .kvslider .swiper-slide .box .box-txt{position: absolute;left:0;right:0;top:140px;z-index:2;}
.index_kv .kvslider .swiper-slide .box .box-txt h3{font-size:50px;line-height:60px;color:#fff;font-weight:bold;margin-bottom:5px;}
.index_kv .kvslider .swiper-slide .box .box-txt p{font-size:22px;line-height:32px;color:#fff;font-weight:400;}
.index_kv .kvslider .swiper-slide.swiper-slide-active .box .box-image{transform: scale(1)}
.index_kv .kvslider .dots{position: absolute;left:0;right:0;text-align:center;bottom:20px;z-index:5;}
.index_kv .kvslider .dots span{display:inline-block;width:12px;height:12px;border-radius:50%;background:#fff;margin:0 5px;opacity:1;}
.index_kv .kvslider .dots span.swiper-pagination-bullet-active{background:#014198;}

.index_kv .view{position: absolute;left:50%;transform: translateX(-50%);bottom:20px;z-index:3;display:flex;flex-wrap:wrap;width:52px;}
.index_kv .view span{font-size:10px;line-height:52px;display:inline-block;color:#fff;writing-mode: vertical-rl;text-transform: uppercase;margin-bottom:8px;}
.index_kv .view .dot{display:inline-block;width:52px;height:52px;border:1px solid #fff;border-radius:50%;position:relative;}
.index_kv .view .dot em{display:inline-block;width:8px;height:8px;border-radius:50%;background:#fff;top:8px;left:21px;position: absolute;animation: dotchanges 1.5s infinite;}

.indexNews{padding:55px 0 0;}
.indexNews .newsHot{padding-bottom:40px;}
.indexNews .newsHot a{display:flex;height:340px;}
.indexNews .newsHot a .imgbox{width:540px;height:340px;overflow:hidden;}
.indexNews .newsHot a .imgbox img{width:100%;height:100%;object-fit:cover;transition: all .5s;}
.indexNews .newsHot a .txtbox{width:460px;height:340px;overflow:hidden;background:#f9f9f9;display: flex;align-items: center;padding:0 35px;}
.indexNews .newsHot a .txtbox h3{font-size:20px;line-height:28px;color:#000;font-weight:bold;margin-bottom:10px;}
.indexNews .newsHot a .txtbox p{font-size:14px;line-height:22px;color:#666;}
.indexNews .newsHot a .txtbox .btm{display: flex;align-items: center;margin-top:20px;}
.indexNews .newsHot a .txtbox .btm .lab{display: inline-block;width:90px;line-height:30px;height:30px;color:#004098;font-size:13px;text-align:center;background:#e5eaf1;}
.indexNews .newsHot a .txtbox .btm .day{font-size:13px;color:#666;}
.indexNews .newsHot a:hover .imgbox img{transform: scale(1.05)}
.indexNews .newslist ul li{margin-bottom:0;}


.indexNotice{padding:45px 0 55px;}
.indexNotice .noticelist ul li{transition:all .5s;position: relative;z-index:1;background:#fff;}
.indexNotice .noticelist ul li a{transition:all .5s;}
.indexNotice .noticelist ul li:hover{transform: scale(1.05);box-shadow:0 0 10px rgba(0,0,0,.2);z-index:2;}
.indexNotice .noticelist ul li:hover a{padding-left:20px;padding-right:20px;}


.indexGlobal{padding:55px 0;background:#f7f7f7;}
.indexGlobal .list{}
.indexGlobal .list ul{font-size:0;}
.indexGlobal .list ul li{width:calc((100% - 60px)/4);margin-right:20px;display:inline-block;padding-bottom:40px;}
.indexGlobal .list ul li:nth-child(4n + 4){margin-right:0;}
.indexGlobal .list ul li a{display:block;width:100%;position: relative;}
.indexGlobal .list ul li a .imgbox{width:100%;height:260px;overflow:hidden;}
.indexGlobal .list ul li a .imgbox img{width:100%;height:100%;object-fit:cover;transition:all .5s;}
.indexGlobal .list ul li a .txtbox{position:absolute;left:20px;right:20px;bottom:-35px;background:#fff;padding:10px 0;box-sizing: border-box;display:flex;justify-content:space-between;align-items:center;box-shadow:0 0 10px rgba(0,0,0,.3);transition:all .3s;}
.indexGlobal .list ul li a .txtbox i{display:inline-block;width:56px;height:48px;border-left:2px solid #d3d3d3;background:url(../images/index/sign.svg) no-repeat center;background-size:22px;}
.indexGlobal .list ul li a .txtbox span{width:calc(100% - 58px);text-align:center;font-size:18px;color:#000;font-weight:500;}
.indexGlobal .list ul li a:hover .imgbox img{transform: scale(1.1)}
.indexGlobal .list ul li a:hover .txtbox{background:#014198;}
.indexGlobal .list ul li a:hover .txtbox span{color:#fff;}
.indexGlobal .list ul li a:hover .txtbox i{background:url(../images/index/sign_h.svg) no-repeat center;background-size:22px;}





























































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































